Skip to content
Permalink
master
Switch branches/tags
Go to file
 
 
Cannot retrieve contributors at this time

Known issues: https://github.com/PredictiveEcology/SpaDES.addins/issues

version 0.1.3

  • Dropped support for R 3.5 due to changes in dependency packages. R versions 3.6 and higher are supported.
  • minor fixes

version 0.1.2

  • new clearCache addin.
  • fix spelling errors in vignette.

version 0.1.1

  • fixes compatibility with r-oldrel (now compatible with R 3.3.0).

version 0.1.0

  • A new package, which takes all RStudio addins out of the SpaDES package:

    • see ?SpaDES.addins and the vignette for an overview